
/* button */
button, .btn{display:inline-block;border-radius:var(--border-radius);width:100%;height:46px;background-color:#fff;border:1px solid #666;outline:0;padding:0 20px;font-size:1.13em;font-weight:bold;border-radius:4px;margin-top:15px;cursor: pointer;}

button.major, .btn.major{background-color:#ea002c;border-color:#ea002c;color:#fff;}

.input_search{position:relative;}
.input_search input[type=text]{padding-right:45px;}
.input_button{position:absolute;top:0;right:0;width:45px;height:100%;text-indent:-99999px;overflow:hidden;background:url(../images/search.png) no-repeat center;border:0;margin-top:0;}
